majorSite: 0
pidHome: 1
pidEntrance: 1
pidContact: 15
pidMeta: 48
pidFooter: 49
usercentricsSettingsId: '7XMtf4zl9'
globalGoogleTagManagerId: 'GTM-NM7BQQGQ'
plugin:
  tx_form:
    contact:
      pidPrivacy: 53
  tx_drbeckmannfaq:
    storagePid: 79
    faqPid: 80
  tx_drbeckmannfacts_factslider:
    storagePid: 78
  tx_drbeckmanningredients_ingredients:
    storagePid: 74
  tx_drbeckmannproducts:
    storagePid: 3
    detailPid: 6
  tx_drbeckmannwebsitesettings:
    storagePid: 2
